=== debian/changelog ===
ukeyboard (1.8) unstable; urgency=low

  * Added Belarusian on-screen layout by Darafei Praliaskouski.
  * Modified US Dvorak layout.

 -- Jiri Benc <jbenc@upir.cz>  Tue, 30 Dec 2008 12:31:10 +0100

ukeyboard (1.7) unstable; urgency=low

  * Fixed Czech hw keyboard, added more characters (typed by
    Fn+Shift). Thanks to Jan "Yenya" Kasprzak.
  * Added Hebrew on-screen keyboard layout by Matan Ziv-Av.
  * Added Polish QWERTZ and QWERTY sliding keyboard layouts
    for DE hardware by Pawel Dys.

 -- Jiri Benc <jbenc@upir.cz>  Wed, 01 Oct 2008 00:35:26 +0200

ukeyboard (1.6) unstable; urgency=low

  * Added Croatian on-screen keyboard layout by Lovro Oreskovic.
  * Introduced Ukeyboard Creator (ukbdcreator).

 -- Jiri Benc <jbenc@upir.cz>  Sun, 29 Jun 2008 22:05:19 +0200

ukeyboard (1.5) unstable; urgency=low

  * Added Bulgarian phonetic sliding keyboard layout by Ognian
    Samokovliyski.
  * Added Thai Kedmanee on-screen layout by Panu Tangchalermkul.

 -- Jiri Benc <jbenc@upir.cz>  Sun, 25 May 2008 14:46:59 +0200

ukeyboard (1.4) unstable; urgency=low

  * Added Polish sliding keyboard layout by Marcin Juszkiewicz.

 -- Jiri Benc <jbenc@upir.cz>  Sat, 05 Apr 2008 13:23:50 +0200

ukeyboard (1.3) unstable; urgency=low

  * Added Slovak on-screen and sliding keyboard layouts by Roman Moravcik.
  * Added Arabic (Lebanon) on-screen layout by Ali Khadra.
  * Fixed US Dvorak layout.

 -- Jiri Benc <jbenc@upir.cz>  Sun, 16 Mar 2008 23:02:58 +0100

ukeyboard (1.2) unstable; urgency=low

  * Added US Dvorak layout by Paul Sweeney.
  * Added Czech hw layouts for devices with US keyboard by Michal Prihoda.
  * Fixed howto to reflect changes made in ukeyboard for OS2008.
  * Fixed build with OpenEmbedded.

 -- Jiri Benc <jbenc@upir.cz>  Fri, 29 Feb 2008 21:42:36 +0100

ukeyboard (1.1) unstable; urgency=low

  * Fixed wrong label ("Launch finger keyboard with select") in the
    control panel applet on N800.

 -- Jiri Benc <jbenc@upir.cz>  Tue, 12 Feb 2008 21:48:56 +0100

ukeyboard (1.0) unstable; urgency=low

  * Added support for OS2008 on-screen keyboards.
  * Added support for N810 sliding keyboard layouts and small on-screen
    keyboards (scv).
  * Added control panel applet that replaces the default one.
  * Enhanced vkb format documentation.
  * Added Czech QWERTY and QWERTZ layouts for the sliding keyboard.
  * OS2007 is no longer supported.

 -- Jiri Benc <jbenc@upir.cz>  Sun, 10 Feb 2008 03:17:35 +0100

ukeyboard (0.3.1) unstable; urgency=low

  * Added Hungarian layout by Hamorszky Balazs.

 -- Jiri Benc <jbenc@upir.cz>  Fri,  4 Jan 2008 21:18:26 +0000

ukeyboard (0.3) unstable; urgency=low

  * Renamed to ukeyboard.
  * Added Bulgarin phonetic and BDS layouts by Nickola Trupcheff.
  * Fixed Esperanto layout (swapped by mistake with Xeelee's layout).
  * Added support for comments in the compiler.
  * Reworked creating of .deb packages (all info is in .def files now).
  * Added instructions how to create a custom keyboard layout.

 -- Jiri Benc <jbenc@upir.cz>  Tue, 13 Nov 2007 20:23:57 +0000

czkeyboard (0.2-1) unstable; urgency=low

  * Fixed and enhanced the file format documentation.
  * Added support for special keyboards (&!e).
  * Added support for generating of multiple .deb files with different
    keyboard layouts.

 -- Jiri Benc <jbenc@upir.cz>  Sun, 11 Nov 2007 19:19:23 +0000

czkeyboard (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Jiri Benc <jbenc@upir.cz>  Tue, 26 Jun 2007 21:08:47 +0000
