=== debian/control ===
Source: ukeyboard
Section: user/other
Priority: optional
Maintainer: Jiri Benc <jbenc@upir.cz>
Build-Depends: debhelper (>= 4.0.0), libosso-dev, libosso-gnomevfs2-dev, libhildonfm2-dev, hildon-control-panel-dev
Standards-Version: 3.6.1

Package: ukeyboard
Architecture: any
Depends: ${shlibs:Depends}
Description: Additional keyboard layouts
 Additional keyboard layouts for both on-screen and sliding keyboard.

Package: ukbdcreator
Architecture: any
Depends: ${shlibs:Depends}, ukeyboard (>= 1.7)
Description: Ukeyboard Creator
 Simple IDE for creating and testing on-screen keyboard layouts.
