## ukeyboard 1.9

=== keyboards/Makefile ===
--- 
+++ 
@@ -10,7 +10,8 @@
 	hr-qwerty.vkb hr-qwertz.vkb \
 	hu-qwertz.vkb \
 	sk-qwerty.vkb sk-qwertz.vkb \
-	th-kedmanee.vkb
+	th-kedmanee.vkb \
+	tr-qwerty.vkb
 
 all: $(layouts)
