## ukeyboard 1.9-1

=== debian/changelog ===
ukeyboard (1.9-1) unstable; urgency=low

  * Removed git repo from source package.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Wed, 21 Oct 2009 13:53:22 +0200
