=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ukeyboard
 Section: user/other
 Priority: optional
-Maintainer: Jiri Benc <jbenc@upir.cz>
+Maintainer: Roman Moravcik <roman.moravcik@gmail.com>
 Build-Depends: debhelper (>= 4.0.0), libosso-dev, libosso-gnomevfs2-dev, libhildonfm2-dev, hildon-control-panel-dev
 Standards-Version: 3.6.1
