## ukeyboard 2.0-1

=== debian/changelog ===
ukeyboard (2.0-1) unstable; urgency=low

  * Added package icon.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Wed, 30 Oct 2009 14:43:45 +0100
