=== debian/changelog ===
ukeyboard (2.0-2) unstable; urgency=low

  * Fixed ukeyboard and ukbdcreator package categories.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Wed, 31 Oct 2009 15:33:12 +0100
