=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: ukeyboard
-Section: user/other
+Section: user/system
 Priority: optional
 Maintainer: Roman Moravcik <roman.moravcik@gmail.com>
 Build-Depends: debhelper (>= 4.0.0), libosso-dev, libosso-gnomevfs2-dev, libhildonfm2-dev, hildon-control-panel-dev
@@ -20,6 +20,7 @@
 
 Package: ukbdcreator
 Architecture: any
+Section: user/utilities
 Depends: ${shlibs:Depends}, ukeyboard (>= 1.7)
 Description: Ukeyboard Creator
  Simple IDE for creating and testing on-screen keyboard layouts.
