## ukeyboard 2.0-4

=== keyboards/Makefile ===
--- 
+++ 
@@ -9,8 +9,8 @@
 	hr-qwerty.vkb hr-qwertz.vkb \
 	hu-qwertz.vkb \
 	sk-qwerty.vkb sk-qwertz.vkb \
-	th-kedmanee.vkb \
 	tr-qwerty.vkb
+#	th-kedmanee.vkb \
 
 all: $(layouts)
