=== debian/changelog ===
ukeyboard (2.0-4) unstable; urgency=low

  * Temporary disabled Thai on-screen keyboard layout due to the missing
    Thai font package.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Tue,  3 Nov 2009 14:25:12 +0100

ukeyboard (2.0-3) unstable; urgency=low

  * Control panel applet is now displaying keyboard lists sorted.
  * Added better package description.
  * Fixed names of layouts.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Tue,  3 Nov 2009 14:03:47 +0100
