=== debian/control ===
--- 
+++ 
@@ -4,12 +4,17 @@
 Maintainer: Roman Moravcik <roman.moravcik@gmail.com>
 Build-Depends: debhelper (>= 4.0.0), libosso-dev, libosso-gnomevfs2-dev, libhildonfm2-dev, hildon-control-panel-dev
 Standards-Version: 3.6.1
+Homepage: http://www.upir.cz/maemo/keyboards/
 
 Package: ukeyboard
 Architecture: any
 Depends: ${shlibs:Depends}
-Description: Additional keyboard layouts
- Additional keyboard layouts for both on-screen and sliding keyboard.
+Description: Additional on-screen keyboard layouts
+ This package provides additional Arabic, Belorussian, Bulgarian
+ (BDS & Phonetic), Croatian (QWERTY & QWERTZ), English (Dvorak),
+ Esperanto (QWERTY), Hungarian (QWERTZ), Slovak (QWERTY & QWERTZ)
+ and Turkish on-screen keyboard layouts and Czech (QWERTY)
+ and Slovak (QWERTY & QWERTZ) hardware keyboard layouts.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/
  AP+gvaeTAAAAsElEQVRIx+2W0QnDMBBDn0vmyEzOBMpo2cCZxEN4ketPE1ri
