=== debian/control ===
Source: ukeyboard
Section: user/system
Priority: optional
Maintainer: Roman Moravcik <roman.moravcik@gmail.com>
Build-Depends: debhelper (>= 4.0.0), libosso-dev, libosso-gnomevfs2-dev, libhildonfm2-dev, hildon-control-panel-dev
Standards-Version: 3.6.1
Homepage: http://www.upir.cz/maemo/keyboards/
Vcs-Browser: http://repo.or.cz/w/ukeyboard.git
Vcs-Git: git://repo.or.cz/ukeyboard.git

Package: ukeyboard
Architecture: any
Depends: ${shlibs:Depends}, thai-ttf
Description: Additional on-screen keyboard layouts
 This package provides additional Arabic, Belorussian, Bulgarian
 (BDS & Phonetic), Croatian (QWERTY & QWERTZ), Czech (QWERTY),
 English (Dvorak), Esperanto (QWERTY), Hebrew, Hungarian (QWERTZ),
 Slovak (QWERTY & QWERTZ), Thai and Turkish on-screen keyboard
 layouts and Arabic, Czech (QWERTY) and Slovak (QWERTY & QWERTZ)
 hardware keyboard layouts.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAVxJREFUaN7tmLFthDAUhn+idLSI
 GaAyo8AEnoEN2IAZ3LmDLejQXQU1DQXs4DQH8vkgoOS4i8n7JCTQ/5BsjD+e
 AAiCIAjCYhz9oigKZcOggyBAGIYOAHzqQVmWVjz1OI7vV4BzrgAgSZKH4qZp
 0Lbtn8omhBDOx1n2gAKAruvmoO979H0PKSWklG/NzJppJU6xAtZP4M5CeZ7P
 567rwnVdDMPw9sysGcdxeQ/oMMYQRREulwuu1+tbM7NGt9CmRrWPHNZqXp2d
 ahOvatRU1/T1W1LfqzPSqBUaNdX1nWqPzH49AVNdes0rsl0T4JxvKmup1T4i
 k1JCCDGP6fR7gLpR0ih1o/+lG13S4O33xiGvBnWja9R1PasuTVOkafrUAVE3
 aqVGsyxbVZeJ7/uz6qqqevqA9nSqnuchjmMIIR7uV1sH51wxxtSe2p8cjDF1
 s+JqZstPaIIgCILY5As+VklhB2vSewAAAABJRU5ErkJggg==

Package: ukbdcreator
Architecture: any
Section: user/utilities
Depends: ${shlibs:Depends}, ukeyboard (>= 1.7)
Description: Ukeyboard Creator
 Simple IDE for creating and testing on-screen keyboard layouts.
