=== keyboards-scv/Makefile ===
--- 
+++ 
@@ -1,7 +1,10 @@
 layouts = \
 	  aren.vkb \
-	  cz-qwerty.vkb \
-	  sk.vkb sk-qwerty.vkb
+	  bg_phonetic.vkb \
+	  cz_qwerty.vkb \
+	  dv.vkb \
+	  gr.vkb \
+	  sk.vkb sk_qwerty.vkb
 
 all: $(layouts)
