=== keyboards/Makefile ===
--- 
+++ 
@@ -1,16 +1,17 @@
 layouts = \
-	ar-lebanon.vkb \
+	ar-ibmpc.vkb \
 	be-by.vkb \
 	bg-bds.vkb \
 	bg-phonetic.vkb \
+	cz-qwerty.vkb cz-qwertz.vkb\
 	en-dvorak.vkb \
 	eo-qwerty.vkb \
 	he-qwerty.vkb \
 	hr-qwerty.vkb hr-qwertz.vkb \
 	hu-qwertz.vkb \
 	sk-qwerty.vkb sk-qwertz.vkb \
+	th-kedmanee.vkb \
 	tr-qwerty.vkb
-#	th-kedmanee.vkb \
 
 all: $(layouts)
