## ukeyboard 2.1-1

=== Makefile ===
--- 
+++ 
@@ -25,6 +25,8 @@
 	$(MAKE) -C cpanel DESTDIR=$(DESTDIR) install
 	$(MAKE) -C keyboards DESTDIR=$(DESTDIR) install
 	$(MAKE) -C keyboards-scv DESTDIR=$(DESTDIR) install
+	install -d $(DESTDIR)/usr/share/doc/ukeyboard
+	install -m 0644 doc/howto doc/vkb-format-v3 doc/template.def $(DESTDIR)/usr/share/doc/ukeyboard/
 	install -d $(DESTDIR)/usr/share/icons/hicolor/48x48/apps
 	install -m 0644 ukeyboard.png $(DESTDIR)/usr/share/icons/hicolor/48x48/apps/
 	install -d $(DESTDIR)/usr/share/X11/xkb/symbols/nokia_vndr
