## ukeyboard 2.2-0

=== keyboards-scv/Makefile ===
--- 
+++ 
@@ -5,6 +5,7 @@
 	  dv.vkb \
 	  faen.vkb \
 	  gr.vkb \
+	  mk.vkb \
 	  sk.vkb sk_qwerty.vkb
 
 all: $(layouts)
