=== debian/control ===
--- 
+++ 
@@ -27,10 +27,10 @@
  This package provides additional Arabic, Belorussian, Bulgarian
  (BDS & Phonetic), Croatian (QWERTY & QWERTZ), Czech (QWERTY),
  English (Dvorak), Esperanto (QWERTY), Hebrew, Hungarian (QWERTZ),
- Persian, Slovak (QWERTY & QWERTZ), Thai and Turkish on-screen
- keyboard layouts and Arabic, Bulgarian (Phonetic), Czech (QWERTY),
- Dvorak, Greek, Persian anand Slovak (QWERTY & QWERTZ) hardware
- keyboard layouts.
+ Macedonian, Persian, Slovak (QWERTY & QWERTZ), Thai and Turkish
+ on-screen keyboard layouts and Arabic, Bulgarian (Phonetic),
+ Czech (QWERTY), Dvorak, Greek, Macedonian, Persian and Slovak
+ (QWERTY & QWERTZ) hardware keyboard layouts.
 
 Package: ukbdcreator
 Architecture: any
