=== keyboards-scv/Makefile ===
--- 
+++ 
@@ -5,7 +5,9 @@
 	  dv.vkb \
 	  faen.vkb \
 	  gr.vkb \
+	  he_phonetic.vkb \
 	  mk.vkb \
+	  ru_phonetic.vkb \
 	  sk.vkb sk_qwerty.vkb
 
 all: $(layouts)
