=== keyboards/Makefile ===
--- 
+++ 
@@ -11,9 +11,11 @@
 	hr-qwerty.vkb hr-qwertz.vkb \
 	hu-qwertz.vkb \
 	mk.vkb \
+	ru-phonetic.vkb ru-windows.vkb \
 	sk-qwerty.vkb sk-qwertz.vkb \
 	th-kedmanee.vkb \
-	tr-qwerty.vkb
+	tr-qwerty.vkb \
+	vi-qwerty.vkb
 
 all: $(layouts)
