=== debian/control ===
--- 
+++ 
@@ -27,10 +27,11 @@
  This package provides additional Arabic, Belorussian, Bulgarian
  (BDS & Phonetic), Croatian (QWERTY & QWERTZ), Czech (QWERTY),
  English (Dvorak), Esperanto (QWERTY), Hebrew, Hungarian (QWERTZ),
- Macedonian, Persian, Slovak (QWERTY & QWERTZ), Thai and Turkish
- on-screen keyboard layouts and Arabic, Bulgarian (Phonetic),
- Czech (QWERTY), Dvorak, Greek, Macedonian, Persian and Slovak
- (QWERTY & QWERTZ) hardware keyboard layouts.
+ Macedonian, Persian, Russian (Phonetic), Slovak (QWERTY & QWERTZ),
+ Thai, Turkish and Vietnamese on-screen keyboard layouts and Arabic,
+ Bulgarian (Phonetic), Czech (QWERTY), Dvorak, Greek, Hebrew (Phonetic),
+ Macedonian, Persian, Russian (Phonetic) and Slovak (QWERTY & QWERTZ)
+ hardware keyboard layouts.
 
 Package: ukbdcreator
 Architecture: any
@@ -41,4 +42,4 @@
  .
  On-screen keyboard layout template, documentation and description
  of on-screen keyboard layout definition file are installed under
- /usr/share/doc/ukeyboard/.
+ MyDocs/ukbdcreator/ directory.
