## ukeyboard 2.2-2

=== keyboards/Makefile ===
--- 
+++ 
@@ -7,9 +7,11 @@
 	en-dvorak.vkb \
 	eo-qwerty.vkb \
 	fa-isiri9147.vkb \
-	he-qwerty.vkb \
+	he-phonetic.vkb he-qwerty.vkb \
 	hr-qwerty.vkb hr-qwertz.vkb \
 	hu-qwertz.vkb \
+	ka-qwerty.vkb \
+	km.vkb \
 	mk.vkb \
 	ru-phonetic.vkb ru-windows.vkb \
 	sk-qwerty.vkb sk-qwertz.vkb \
