=== debian/control ===
--- 
+++ 
@@ -22,16 +22,16 @@
 
 Package: ukeyboard
 Architecture: any
-Depends: ${shlibs:Depends}, thai-ttf
+Depends: ${shlibs:Depends}, thai-ttf, ttf-bpg-georgian-fonts, ttf-khmeros
 Description: Additional on-screen keyboard layouts
  This package provides additional Arabic, Belorussian, Bulgarian
  (BDS & Phonetic), Croatian (QWERTY & QWERTZ), Czech (QWERTY),
- English (Dvorak), Esperanto (QWERTY), Hebrew, Hungarian (QWERTZ),
- Macedonian, Persian, Russian (Phonetic), Slovak (QWERTY & QWERTZ),
- Thai, Turkish and Vietnamese on-screen keyboard layouts and Arabic,
- Bulgarian (Phonetic), Czech (QWERTY), Dvorak, Greek, Hebrew (Phonetic),
- Macedonian, Persian, Russian (Phonetic) and Slovak (QWERTY & QWERTZ)
- hardware keyboard layouts.
+ English (Dvorak), Esperanto (QWERTY), Georgian, Hebrew (Basic & Phonetic),
+ Hungarian (QWERTZ), Khmer, Macedonian, Persian, Russian (Phonetic),
+ Slovak (QWERTY & QWERTZ), Thai, Turkish and Vietnamese on-screen keyboard
+ layouts and Arabic, Bulgarian (Phonetic), Czech (QWERTY), Dvorak, Greek,
+ Georgian, Hebrew (Phonetic), Macedonian, Persian, Russian (Phonetic) and
+ Slovak (QWERTY & QWERTZ) hardware keyboard layouts.
 
 Package: ukbdcreator
 Architecture: any
