## ukeyboard 2.3-0

=== debian/changelog ===
ukeyboard (2.3-0) unstable; urgency=low

  * Reorganized numbers and symbols tabs, removed space key and added capslock
    and backspace keys in Czech and Russian on-screen keyboard layouts.
  * Switching of layouts from control panel applet and ukbdcreator wasn't working
    SDK, due to the not working sudo in scratchbox.
  * No hardware keyboard layout was automatically selected in ukeyboard control
    panel applet after first run, even if original "Text Input" applet was showing
    configured hardware keyboard.
  * Added dependency to version of hildon-im-fkb provided by PR1.2 due the changes
    in on-screen keyboard layouts.
  * Updated VKB format documentation and template on-screen keyboard layout
    to include changes in PR1.2.
  * Key combination Fn+Backspace is Delete key in PR1.2 (Bug 9397: backspace
    is disabled when Fn is locked and hardware keyboard is set as Arabic, English).
  * Fixed Bug 9506: Unlocalised button "About" in Text input settings
    with "ukeyboard" installed.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Thu, 25 Mar 2010 09:28:59 +0100
