=== keyboards-scv/Makefile ===
--- 
+++ 
@@ -4,6 +4,7 @@
 	  cz_qwerty.vkb \
 	  dv.vkb \
 	  faen.vkb \
+	  ge.vkb \
 	  gr.vkb \
 	  he_phonetic.vkb \
 	  mk.vkb \
