=== debian/changelog ===
ukeyboard (2.3-1) unstable; urgency=low

  * Added missing character Che in Russian Phonetic on-screen keyboard layout.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Thu, 25 Mar 2010 10:03:05 +0100
