## ukeyboard 2.3-2

=== keyboards/Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	fa-isiri9147.vkb \
 	he-phonetic.vkb he-qwerty.vkb \
 	hr-qwerty.vkb hr-qwertz.vkb \
-	hu-qwertz.vkb \
+	hu-qwerty.vkb hu-qwertz.vkb\
 	ka-qwerty.vkb \
 	km.vkb \
 	mk.vkb \
