## ukeyboard 2.3-4

=== keyboards/Makefile ===
--- 
+++ 
@@ -13,7 +13,9 @@
 	hu-qwerty.vkb hu-qwertz.vkb\
 	ka-qwerty.vkb \
 	km.vkb \
+	lv-qwerty.vkb \
 	mk.vkb \
+	pa-jhelum.vkb \
 	ru-phonetic.vkb ru-windows.vkb \
 	sk-qwerty.vkb sk-qwertz.vkb \
 	sl-qwerty.vkb sl-qwertz.vkb \
