=== debian/changelog ===
ukeyboard (2.3-4) unstable; urgency=low

  * Renamed "capslock" keyword to "shift" keyword in all on-screen keyboard
    layouts.
  * Added Punjabi Jhelum on-screen keyboard layout by A S Alam.
  * Added Latvian HW and on-screen keyboard layouts by Eriks Jansons.
  * Finished optimalization of Khmer on-screen keyboard layout for PR1.2.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Thu,  6 May 2010 14:16:32 +0200
