=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
  (BDS & Phonetic), Croatian (QWERTY & QWERTZ), Czech (QWERTY),
  English (Dvorak), Esperanto (QWERTY), German (QWERTY & Neo2) Georgian,
  Hebrew (Basic & Phonetic), Hungarian (QWERTY & QWERTZ), Khmer,
- Macedonian, Persian, Russian (Phonetic), Slovak (QWERTY & QWERTZ),
+ Macedonian, Persian, Punjabi, Russian (Phonetic), Slovak (QWERTY & QWERTZ),
  Slovenian (QWERTY & QWERTZ), Thai, Turkish and Vietnamese on-screen
  keyboard layouts and Arabic, Bulgarian (Phonetic), Czech (QWERTY),
  Dvorak, Greek, Georgian, Hebrew (Phonetic), Macedonian, Persian,
