=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
  This package provides additional Arabic, Belarusian, Bulgarian
  (BDS & Phonetic), Croatian (QWERTY & QWERTZ), Czech (QWERTY),
  English (Dvorak), Esperanto (QWERTY), German (QWERTY & Neo2) Georgian,
- Hebrew (Basic & Phonetic), Hungarian (QWERTY & QWERTZ), Khmer,
+ Hebrew (Basic & Phonetic), Hungarian (QWERTY & QWERTZ), Icelandic, Khmer,
  Macedonian, Persian, Punjabi, Russian (Phonetic), Slovak (QWERTY & QWERTZ),
  Slovenian (QWERTY & QWERTZ), Thai, Turkish and Vietnamese on-screen
  keyboard layouts and Arabic, Bulgarian (Phonetic), Czech (QWERTY),
