## ukeyboard 2.3-6

=== keyboards-scv/Makefile ===
--- 
+++ 
@@ -8,6 +8,7 @@
 	  gr.vkb \
 	  he_phonetic.vkb \
 	  mk.vkb \
+	  lv.vkb \
 	  ru_phonetic.vkb \
 	  sk.vkb sk_qwerty.vkb
